Bug 1171303 - Review Request: nodejs-upper-case - Upper case a string
Summary: Review Request: nodejs-upper-case - Upper case a string
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1171263
Blocks: 1171320 1171336 1171350
TreeView+ depends on / blocked
 
Reported: 2014-12-05 21:03 UTC by Piotr Popieluch
Modified: 2015-02-15 20:41 UTC (History)
2 users (show)

Fixed In Version: nodejs-upper-case-1.0.3-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-27 00:59:06 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Piotr Popieluch 2014-12-05 21:03:16 UTC
Spec URL: https://piotrp.fedorapeople.org/nodejs-upper-case.spec
SRPM URL: https://piotrp.fedorapeople.org/nodejs-upper-case-1.0.3-1.fc21.src.rpm
Description: Upper case a string
Fedora Account System Username: piotrp

Comment 1 Parag AN(पराग) 2014-12-19 16:28:12 UTC
Review:

+ Package built successful in mock (f22 x86_64)

+ rpmlint on generated rpms gave output
nodejs-upper-case.noarch: W: only-non-binary-in-usr-lib
2 packages and 0 specfiles checked; 0 errors, 1 warnings.

+ Source verified with upstream as (sha256sum)
srpm tarball: 3334bf0de6741796e1c933ed86852486474bcaa32119db075e2a7b5d9bf3ed3e
upstream tarball:  3334bf0de6741796e1c933ed86852486474bcaa32119db075e2a7b5d9bf3ed3e

+ License is "MIT" and included in its own LICENSE file.

+ follows nodejs packaging guidelines.

APPROVED.

Comment 2 Piotr Popieluch 2014-12-19 16:30:39 UTC
Thnx!

New Package SCM Request
=======================
Package Name: nodejs-upper-case
Short Description: Upper case a string
Upstream URL: https://github.com/blakeembrey/upper-case
Owners: piotrp
Branches: f20 f21 el6 epel7

Comment 3 Gwyn Ciesla 2014-12-19 17:18:10 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-12-19 19:00:23 UTC
nodejs-upper-case-1.0.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-upper-case-1.0.3-1.fc21

Comment 5 Fedora Update System 2014-12-19 19:01:00 UTC
nodejs-upper-case-1.0.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-upper-case-1.0.3-1.fc20

Comment 6 Fedora Update System 2014-12-20 08:32:12 UTC
nodejs-upper-case-1.0.3-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 7 Piotr Popieluch 2014-12-27 00:59:06 UTC
package built, closing.

Comment 8 Fedora Update System 2014-12-29 09:58:18 UTC
nodejs-upper-case-1.0.3-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 9 Fedora Update System 2014-12-29 10:05:37 UTC
nodejs-upper-case-1.0.3-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 10 Fedora Update System 2015-01-27 18:55:18 UTC
nodejs-upper-case-1.0.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-upper-case-1.0.3-1.el7

Comment 11 Fedora Update System 2015-02-15 20:41:37 UTC
nodejs-upper-case-1.0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.